Subject: Re: SNOW'S ON THE WAY! how to protect bulbs?

From: [email-masked] (LILY 4 ME)
Date: 18 Feb 1995 21:27:34 -0500

Do your bulbs actually have flower buds on them?  If not you don't have
any problem.  If you do have buds you should protect your bulbs with a
floating row cover, a thick layer of mulch or anything else to keep those
buds from freezing.  I like floating row covers because they are easy to
remove.

---

From: [email-masked] (lynn vavra)
Date: 16 Feb 1995 07:55:47 GMT

Going off the (original) point a bit, but I too was upset that the
squirrel ate my bulbs, until my cat ate the squirrel...      Lynn.